@charset "ISO-8859-1";
   
   
/* wrapper */
div#container {
    max-width: 1010px;
	margin: 0 auto auto auto;
} 

/* wrapper */
div#container div#container2 {
	position: absolute;
	width: 1043px;
}
/* ************************************************************************************ */
/* TAGS                                                                                 */
/* ************************************************************************************ */



[data-tooltip]::after {
 
  top: 1em;
  left: -12em;
 /* right: -5em;*/
  width: auto; 
  padding: 0.5em;
 
}
/* ************************************************************************************ */
/* STRUCTURE CONTENT HEADLINE                                                           */
/* ************************************************************************************ */

div#container div#container2 main#content article header#headline h1 {
	font-size: 1.8em;
  }
/* ************************************************************************************ */
/* NAVIGATION - linke LEISTE                                                            */
/* ************************************************************************************ */


div#container div#container2 nav div#navigationsSpalteLinks {
	display: block; 
}


/* ************************************************************************************ */
/* Lerner Dienste Box                                                                   */
/* ************************************************************************************ */


div#lernerDiensteRechts {

 display: none;
}
/*
div#lernerDiensteRechts div#registerLink {
	display: none;
}
div#lernerDiensteRechts div#loginForm {
	display: none;
}
div#lernerDiensteRechts div#bookmarks  {
	display: none;
}
div#lernerDiensteRechts div#progressBar {
	display: none;
}
div#lernerDiensteRechts div#recommendations  {
	display: none;
}
div#lernerDiensteRechts div#finalTestLink {
	display: none;
}

*/
div#lernerDiensteButton {
	display:block;
	right:   1.0em;
	top:     7.1%;
}